
html[lang="es"] #wb_header { height: 300px; }
html[lang="es"] #wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; background-size: auto auto; }
html[lang="es"] #wb_main { height: 900px; padding-bottom: 50px; }
html[lang="es"] #wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="es"] #wb_footer { height: 74px; }
html[lang="es"] #wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #ffffff url("gallery/9987.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
html[lang="es"] body, html[lang="es"] .wb_sbg { min-width: 992px; min-height: 1274px; }
html[lang="es"] .wb_cont_inner { width: 992px; }
html[lang="es"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="es"] .root { height: 1253px; overflow: visible; min-height: 1274px; }
#wb_element_instance64 { top: 150px; left: 0px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; z-index: 519; }
#wb_element_instance64 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance64, #wb_element_instance64 ul { text-align: center; }
#wb_element_instance64 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance64 li { margin: 0px 20px 0px 20px; }
#wb_element_instance64 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance64 li.over > a, #wb_element_instance64 li:focus > a { border: 0px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: underline; color: #de9f00; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance64 li.active > a { border: 0px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #de9f00; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance64:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance64:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance64:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance65 { top: 29px; left: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; z-index: 259; }
#wb_element_instance66 { top: 50px; left: 350px; min-width: 790px; width: 790px; min-height: 400px; height: 400px; display: block; z-index: 291; }
#wb_element_instance66 img { width: 790px; height: 400px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 40px; left: 0px; min-width: 305px; width: 305px; min-height: 48px; height: 48px; display: block; z-index: 47; }
#wb_element_instance68 { top: 130px; left: 0px; min-width: 380px; width: 380px; min-height: 196px; height: 196px; display: block; z-index: 50; }
#wb_element_instance69 form .form-area-field { height: 326px; }
#wb_element_instance69 { top: 520px; left: 0px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; z-index: 52; }
#wb_element_instance70 { top: 890px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance71 { top: 74px; left: 0px; display: block; z-index: 9999; }
html[lang="pt2"] #wb_header { height: 300px; }
html[lang="pt2"] #wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; background-size: auto auto; }
html[lang="pt2"] #wb_main { height: 900px; padding-bottom: 50px; }
html[lang="pt2"] #wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="pt2"] #wb_footer { height: 74px; }
html[lang="pt2"] #wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
html[lang="pt2"] body, html[lang="pt2"] .wb_sbg { min-width: 992px; min-height: 1274px; }
html[lang="pt2"] .wb_cont_inner { width: 992px; }
html[lang="pt2"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="pt2"] .root { height: 1253px; overflow: visible; min-height: 1274px; }
#wb_element_instance72 { top: 150px; left: 0px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; z-index: 519; }
#wb_element_instance72 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance72, #wb_element_instance72 ul { text-align: center; }
#wb_element_instance72 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance72 li { margin: 0px 20px 0px 20px; }
#wb_element_instance72 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance72 li.over > a, #wb_element_instance72 li:focus > a { border: 0px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: underline; color: #de9f00; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance72 li.active > a { border: 0px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #de9f00; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance72:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance72:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance72:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance73 { top: 29px; left: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; z-index: 259; }
#wb_element_instance74 { top: 50px; left: 350px; min-width: 790px; width: 790px; min-height: 400px; height: 400px; display: block; z-index: 291; }
#wb_element_instance74 img { width: 790px; height: 400px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance75 { top: 40px; left: 0px; min-width: 305px; width: 305px; min-height: 48px; height: 48px; display: block; z-index: 47; }
#wb_element_instance76 { top: 130px; left: 0px; min-width: 380px; width: 380px; min-height: 196px; height: 196px; display: block; z-index: 50; }
#wb_element_instance77 form .form-area-field { height: 326px; }
#wb_element_instance77 { top: 520px; left: 0px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; z-index: 52; }
#wb_element_instance78 { top: 890px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance79 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance69 form td { text-align: right; }
#wb_element_instance69 form tr.area-row > th { height: 1%; }
#wb_element_instance69 form tr.area-row > td { height: 1%; }
#wb_element_instance69 form tr.form-footer > td { height: 20px; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance77 form td { text-align: right; }
#wb_element_instance77 form tr.area-row > th { height: 1%; }
#wb_element_instance77 form tr.area-row > td { height: 1%; }
#wb_element_instance77 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	html[lang="es"] #wb_header { height: 300px; }
	html[lang="es"] #wb_main { height: 1079px; }
	html[lang="es"] #wb_footer { height: 74px; }
	html[lang="es"] body, html[lang="es"] .wb_sbg { min-width: 1200px; min-height: 1453px; }
	html[lang="es"] .wb_cont_inner { width: 1200px; }
	html[lang="es"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
	html[lang="es"] .root { height: 1403px; overflow: visible; min-height: 1453px; }
	#wb_element_instance64 { top: 0px; left: 130px; min-width: 870px; width: 870px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance65 { top: 30px; left: 0px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance66 { top: 50px; left: 350px; min-width: 790px; width: 790px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance66 img { width: 790px; height: 400px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance67 { top: 40px; left: 0px; min-width: 305px; width: 305px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance68 { top: 130px; left: 1px; min-width: 500px; width: 500px; min-height: 153px; height: 153px; display: block; }
	#wb_element_instance69 form .form-area-field { height: 214px; }
	#wb_element_instance69 { top: 540px; left: 0px; min-width: 1200px; width: 1200px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance70 { top: 890px; left: 0px; display: block; }
	#wb_element_instance71 { top: 74px; left: 0px; display: block; }
	html[lang="pt2"] #wb_header { height: 300px; }
	html[lang="pt2"] #wb_main { height: 1079px; }
	html[lang="pt2"] #wb_footer { height: 74px; }
	html[lang="pt2"] body, html[lang="pt2"] .wb_sbg { min-width: 1200px; min-height: 1453px; }
	html[lang="pt2"] .wb_cont_inner { width: 1200px; }
	html[lang="pt2"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
	html[lang="pt2"] .root { height: 1403px; overflow: visible; min-height: 1453px; }
	#wb_element_instance72 { top: 0px; left: 130px; min-width: 870px; width: 870px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance73 { top: 30px; left: 0px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance74 { top: 50px; left: 350px; min-width: 790px; width: 790px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance74 img { width: 790px; height: 400px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance75 { top: 40px; left: 0px; min-width: 305px; width: 305px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance76 { top: 130px; left: 1px; min-width: 500px; width: 500px; min-height: 153px; height: 153px; display: block; }
	#wb_element_instance77 form .form-area-field { height: 214px; }
	#wb_element_instance77 { top: 540px; left: 0px; min-width: 1200px; width: 1200px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance78 { top: 890px; left: 0px; display: block; }
	#wb_element_instance79 { top: 74px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
